---
#
# $Id$
#
# Filter for rpm build
#
# PBGRP is replaced by the RPM group of apps
# Cf: http://fedoraproject.org/wiki/RPMGroups
  filter:
#    PBGRP: Applications/Archiving
#
    PBPY2: 1
    PBPY3: 1
#
# PBLIC is replaced by the license of the application
# Cf: http://fedoraproject.org/wiki/Licensing
#    PBLIC: GPLv2+
#
# PBDEP is replaced by the list of dependencies
#    PBDEP:
#
# PBBDEP is replaced by the list of build dependencies
    PBBDEP: python-setuptools,python3-setuptools
#
# PBSUF is replaced by the package suffix ($pb->{'suf'} in code)
    PBSUF: %{dist}
#
# PBOBS is replaced by the Obsolete line
#    PBOBS:
